## javax.el
Class BeanELResolver.BeanProperties

    java.lang.Object
      javax.el.BeanELResolver.BeanProperties

Enclosing class:
  BeanELResolver

    protected static final class BeanELResolver.BeanProperties

extends Object

Constructor Summary
`BeanELResolver.BeanProperties(Class<?> baseClass)`

Method Summary
`BeanELResolver.BeanProperty` `getBeanProperty(String property)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BeanELResolver.BeanProperties

    public BeanELResolver.BeanProperties(Class<?> baseClass)

Method Detail

### getBeanProperty

    public BeanELResolver.BeanProperty getBeanProperty(String property)

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.